{
	"model":"MIC-Timer",
	"model-ext":"",
	"group":"System",
	"type":"model",
	"note":"Create scheduled tasks",
	"clsId":"B00000",
	"image":"timer",	 
	"pages":[
		{"caption":"Timer","page":"tPageTimer","param":"note,on"}
	]
}
